
/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
  margin-bottom:20px;
  min-height:55px;
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab label {
  position: relative;
  display: block;
  padding: 0 0 0 0;
  background: #16a085;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
}
.blue label {
  background: #fff;
  color:#004ebc;
  font-weight:700;
  font-family: 'Montserrat';
  font-size:16px;
  height:55px;
  border:1px solid #004ebc;
  padding:0px 20px;
}
.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #fff;
  transition: max-height .35s;
}
.blue .tab-content {
  background: #fff;
  border-top:0px;
  color:#666;
  margin-top: -1px;
}
.tab-content p {
  margin: 0;
  background-color:#eee;
  padding:20px;
  border:1px solid #004ebc;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 280px;

}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 2.5em;
  height: 2.5em;
  line-height:50px;
  text-align: center;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=radio] + label::after {
  content: "+";
  font-size: 20px;
}
input[type=checkbox]:checked + label::after {
  -webkit-transform: rotate(315deg);
          transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
		  margin-top:4px;
		  margin-right:0px;
}
